.page_section_heading {
    text-align: left;
    position: relative;
    margin-bottom: 25px;
}

.page_section_heading h3 {
    color: #004475;
    width: max-content;
    position: relative;
}

.page_section_heading h3::after {
    content: '';
    position: absolute;
    bottom: -7px;
    width: 100%;
    height: 2px;
    background-color: #004475;
    left: 0px;
}

.mem_eligibility_box {
    display: flex;
    gap: 20px;
    background-color: antiquewhite;
    padding: 25px;
    margin-bottom: 25px;
}

.mem_eligibility_box img {
    width: 55px;
    height: max-content;
}

#mfd_esg_related_links {
    background-image: url('../../../front_assets/images/masterclass/bg3.png');
    background-size: cover;
}

.mc_esg_benefit_cert_sec {
    background-color: #f5f5f5;
    margin: 40px 0 0px 0;
    padding: 60px 25px;
}

.mfd_esg_benefit_card {
    background: antiquewhite;
    padding: 30px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
    box-shadow: 2px 3px 13px 2px #ada4a47a;
    margin-bottom: 0px;
    margin-top: 30px;
}

.mfd_esg_benefit_card p {
    text-align: center;
    margin: 0;
}

.mfd_esg_benefit_card img {
    width: 100px;
}

.mc_esg_benefit_cert {
    background: antiquewhite;
    padding: 25px;
    margin-bottom: 0;
    gap: 20px;
    display: flex;
    align-items: flex-start;
    flex-direction: row;
}

.mc_esg_reg_disclaimer_main {
    margin-top: 0px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {

    .page_section_heading h3 {
        width: auto;
    }

    .mc_related_links_main {
        padding-bottom: 40px;
    }

    .wn_list li {
        width: 100%;
    }

    .mfd_esg_benefit_card {
        padding: 15px;
        height: 422px;
    }


    .mfd_esg_benefit_card {
        padding: 15px;
        height: 372px;
    }

    .mfd_esg_benefit_card img {
        width: 60px;
    }

    .mfd_esg_benefit_card h5 {
        font-size: 18px;
    }

    .mfd_esg_benefit_card p {
        font-size: 16px;
    }

}

@media screen and (max-width: 767px) {

    .page_section_heading h3 {
        width: auto;
    }

    .mc_esg_benefit_cert {
        align-items: center;
        flex-direction: column;
    }

    .mc_benefit_cert_content {
        text-align: center;
    }

    .mfd_esg_benefit_card {
        margin-top: 20px;
    }

}

@media screen and (max-width: 425px) {
    .mem_eligibility_box img {
        width: 35px;
    }

    .mem_eligibility_box {
        gap: 10px;
    }

    .mem_eligibility_right p {
        margin-bottom: 0px;
    }
}